Subject: Invalid Address specified to RtlFreeHeap
From: Ignasi Villagrasa <[email-masked]>
To: [email-masked]
Date: Fri, 16 Nov 2001 12:40:52 +0000

Hi,

I compiled a C++ program using Cygwin and it doen't work. When trying to 
run, it returns  to command line.
When I try to run using gdb, I get following output:

Starting program: s:\client\mcc_cyg\debg\debug\debgnt.exe /Pviao /b200 
/V2000 /N
1
warning: HEAP[debgnt.exe]:
warning: Invalid Address specified to RtlFreeHeap( 950000, a010008 )

Program received signal SIGTRAP, Trace/breakpoint trap.
0x77f9f9e0 in ?? ()
(gdb)

Any hint ?

Thanks in advance, Ignasi Villagrasa.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/